#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-conduit
version:              2.3.7.4
visibility:           public
id:                   http-conduit-2.3.7.4-CViVSe9GTtf6xoC0kAoq6d
key:                  http-conduit-2.3.7.4-CViVSe9GTtf6xoC0kAoq6d
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/http-conduit
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  61bf00f1dbc41609bb36466ade58bfcc
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-8.10.4/site-local/http-conduit-2.3.7.4
library-dirs:         /usr/lib/ghc-8.10.4/site-local/http-conduit-2.3.7.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/http-conduit-2.3.7.4
hs-libraries:         HShttp-conduit-2.3.7.4-CViVSe9GTtf6xoC0kAoq6d
depends:
    aeson-1.5.6.0-B8XffJsMjrpIrFS5do1BB2
    attoparsec-0.13.2.5-4Po0TgixOgPLPHUQMV1UH base-4.14.1.0
    bytestring-0.10.12.0 conduit-1.3.4.1-8pG4oGpLVYMKOAHCfeUseO
    conduit-extra-1.3.5-78QIJdIbcisEgxjwNWybJy
    http-client-0.7.6-IHiQnW7qAJXL5pmIzBBju5
    http-client-tls-0.3.5.3-DzQXUITOw7DAHiVlWWkSVT
    http-types-0.12.3-5m6HiimlBnuHvDcHkVexiF mtl-2.2.2
    resourcet-1.2.4.2-5495FqMB16XEN2f4J1BIZM transformers-0.5.6.2
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

